How to install liboscpack1 on Debian Unstable (Sid)